netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
endian.h File Reference
`#include <netinet/in.h>`

Go to the source code of this file.

## Macros
#define | LITTLE_ENDIAN 1234
#define | BIG_ENDIAN 4321
#define | PDP_ENDIAN 3412
#define | BYTE_ORDER LITTLE_ENDIAN

## Macro Definition Documentation

## ◆ BIG_ENDIAN

#define BIG_ENDIAN 4321

## ◆ BYTE_ORDER

#define BYTE_ORDER LITTLE_ENDIAN

## ◆ LITTLE_ENDIAN

#define LITTLE_ENDIAN 1234

## ◆ PDP_ENDIAN

#define PDP_ENDIAN 3412